<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	__ELEMENT01__	批量轉帳交易通知  
	</title>
	<body>
	尊敬的___ELEMENT01__	__ELEMENT02__先生/女士：

	您的批量轉帳交易已成功。

	交易時間：　__ELEMENT03__ 

	【成功的交易項】 
	__ELEMENT04__

	【失敗的交易項】
	__ELEMENT05__
	
	</body>
</MAIL>